Subject: Contact Me ASAP.

From: "Abel Mbute" <[email-masked]>
Date: Tue, 20 Jan 2004 04:29:50 +0200

ABEL MBUTE.
AUDITING AND ACCOUNTING UNIT.
FOREIGN REMITTANCE DEPT.
AFRICAN DEVELOPMENT BANK,(ADB).
BENIN COUNTRY OFFICE,BENIN,RB.

Dear Sir,
I am Abel Mbute,the Director in charge of auditing and
accounting section of African Development Bank
Cotonou,Republic of Benin.With due respect and regards.
I have decided to contact you on a business transaction
that will be very beneficial to both of us at the end of
the transaction.During our investigation and auditing in
this bank,my department came accross a very huge sum of
money belonging to a deceased person
who died november 1997 in a plane crash and the fund has
been dormant in his account with this Bank without any
claim of the fund in our custody either from his family or
relation before our discovery to this development.Although
personally,I keep this
information secret within myself and partners to enable the
whole plans and idea be profitable and successful during
the time of execution. The total amount is $21,395,000.00
(Twenty One Million Three Hundred and Ninty Five Thousand
United States Dollars
Only). As it may interest you to know, I got your
impressive information through the business directory at
chamber of commerce and Industry here in Cotonou-Benin
where I
was seaching for a good relaible contact to do the business
with.I was elated the time I saw your address to propose
the business to you. 

Meanwhile all the whole arrangement to put claim over this
fund as the bonafide next of kin to the deceased,get the
required approval and transfer this money to a foreign
account has been put in place and directives and needed
information will be relayed to you as soon as you indicate
your interest and willingness to assist us and also benefit
your self to this great bussines opportunity.

In fact I could have done this deal alone but because of my
position in this country as a civil servant,we are not
allowed to operate a foreign account and would eventually
raise an eye brow on my side during the time of transfer
because I work in this bank.

This is the actual reason why it will require a second
party or fellow who will forward claims as the next of kin
with affidavit of trust of oath to this Bank and also
present a foreign account where he will need the money to
be re-transferred into on his request as it
may be after due verification and clarification by the
correspondent branch of the bank,where the whole money will
be remitted from to your own designation
bank account.

I will not fail to inform you that this transaction is 100%
risk free. 
On smooth conclusion of this transaction, you will be
entitled to 30% of the total sum as gratification, while
65% will be for me and my partners while the remaining 5%
will be for any expenses that you might incure during the
pocessing of the transfer and the one we here might also
incure.

Please,you have been adviced to keep top secret as we are
still in service and intend to retire from service after we
conclude this deal with you.I will be monitoring the whole
situation here in this bank until you confirm the money in
your account and ask us
to come down to your country for subsequent sharing of the
fund according to percentages previously indicated and
further investment, either in your country or any
country you might advice us to invest in.

All other necessary information wial be sent to you
immediately you confirm your assistance to me.
I suggest you get back to me as soon as possible stating
your wish in this deal.On this Email Address:
[email-masked]

Best Regards,
 
Abel Mbute.

___________________________________________
 Look Good, Feel Good www.healthiest.co.za